---
groups:
  title: קבוצות
  content: >
    משתמשים בקבוצות על מנת להגדיר הרשאות סוכן במרכז התמיכה. קבוצות יכולות גם לתת הרשאות למחלקות אחרות מהמחלקה הראשית של הסוכן.
status:
  title: מצב
  content: >
    אם <span class="doc-desc-opt">מבוטל</span>, סוכנים המוקצים לקבוצה זו לא יכולו להתחבר ולא יקבלו התרעות והודעות מחלקה.
department_access:
  title: גישת מחלקה
  content: >
    בדוק את כל המחלקות אשר משתמשי הקבוצה מורשים לגשת אליהן.
